Subject: Re: user's guide
From: John Buffington <[email-masked]>
To: "David R Fourer" <[email-masked]>
Cc: [email-masked]
Date: Sun, 10 Oct 1999 09:49:21 -0700

At 09:11 AM 10/10/99 -0600, you wrote:
>Thanks for your repy to my last message.  I got 3 replies!  Here's another
>question:
>
>Can I get the file "BUGS" without downloading all the sources for cygwin?
>if not, could you just e-mail me the file, if you have it?
>

<snip>

Sorry, I have not downloaded the sources. Perhaps one of the other
lurkers here will do this for you.

"No matter where you go, there you are." ......... Buckaroo Banzai

mailto:[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]